<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>createClubSuccess</title>
    <link rel="stylesheet" href="myStyles.css">
</head>
<body>
<main class="container">
    <h1>Verein erfolgreich hinzugefügt</h1>

    <h2>
        <span th:text="${club.name}"></span>
    </h2>

    <h2>
        Punkte: <span th:text="${club.points}"></span>
    </h2>
</main>

<div class="navigation">
    <a href="/"> Startseite</a>
    <a href="createClub">Verein hinzufügen</a>
    <a th:href="@{/clubDetails(clubId=${club.id})}">
        <span th:text="${club.name}"></span>
    </a>
</div>

</body>
</html>